<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons *ngIf="goHome" slot="start">
      <ion-back-button defaultHref="/motorcycles"></ion-back-button>
    </ion-buttons>
    <ion-buttons *ngIf="menu" slot="start">
      <ion-menu-button menu="main-menu"></ion-menu-button>
    </ion-buttons>
    <ion-router-outlet *ngIf="menu" id="main"></ion-router-outlet>

    <ion-title> {{ title }} </ion-title>
  </ion-toolbar>
</ion-header>
